---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-tiny-vm-aws
name: alpine-3.20.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:15:00.173395'
uploaded: '2024-05-22T15:17:35.075411'
imported: '2024-05-22T15:20:39.331093'
import_id: ami-0f49fe5ccb2e4e2e6
import_region: us-west-2
signed: '2024-05-22T16:56:40.956951'
published: '2024-06-03T15:44:32.008430'
released: '2024-06-04T15:55:36.827785'
artifacts:
  ap-south-2: ami-063895e6bf618445e
  ap-south-1: ami-018a2a29a55a0daab
  eu-south-1: ami-04be15e81528b0b8c
  eu-south-2: ami-001f90f337514374e
  me-central-1: ami-0c474bf8e11bdaf8a
  il-central-1: ami-00b3e0ca4bc3586a1
  ca-central-1: ami-0ee78841a4f9bc0b7
  eu-central-1: ami-0665314ce417563a2
  eu-central-2: ami-04871040cfea67c40
  us-west-1: ami-08028c1379cb68c6b
  us-west-2: ami-02aa1562021972c6a
  af-south-1: ami-07def09a7db586937
  eu-north-1: ami-0055f7987b83df8f3
  eu-west-3: ami-0632d29e8274ffacb
  eu-west-2: ami-0d67bc4a8adf4203b
  eu-west-1: ami-0ec7d4ff7c009ad87
  ap-northeast-3: ami-04a4dfadc0c1212f5
  ap-northeast-2: ami-0a13b45dccb9082b8
  me-south-1: ami-01e46a5c44f170954
  ap-northeast-1: ami-0ad6c9f6f9d409010
  sa-east-1: ami-0cd0deab471132650
  ap-east-1: ami-09f7f719138ae3a81
  ap-southeast-1: ami-0ae001e36bf17b9ac
  ap-southeast-2: ami-09cac6660a94e0a2f
  ap-southeast-3: ami-06dcc1bd106eff4d5
  ap-southeast-4: ami-0e22ac441593eec28
  us-east-1: ami-024b9231daf5c7846
  us-east-2: ami-0bf7b7e86e21d525d
metadata_updated: '2024-06-04T15:55:36.828602'
